<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($charlas["$clave"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_charlas_a_per.php?valor=$valor&doc_id=$doc_id&fecha_char=$fecha_char&tema_char=$tema_char&resp_char=$resp_char&lugar_charl=$lugar_charl&expo_char=$expo_char&cod_emp=$cod_emp");	
?>